Subject: bug#37007: Problem with the menu-bars in mode "org" and "auctex"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 30 Apr 2022 18:59:25 +0200

Anders Rydvall <[email-masked]> writes:

> Emacs 26.2 installed with the Ubuntu graphic installer. Auxtex was
> automatically installed according to package list. Emacs identifies
> the .tex file and presents the adequate main menu items. But
> .. instead of the alternatives coming down for "latex" and "command"
> it comes a black bar. I thought this was a problem in auxtex but now I
> have installed "org" and "org-journal" and the same problem comes up.
>
> In org mode. the menu items "tbl" and "text" delivers black bars in
> the same fashion as it was from auctex.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Do you see this issue in newer Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no